List favorite templates
Retrieves the list of favorite templates for the account.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
favoriteTemplates
The favorite templates acted upon by the call.
templatesUpdatedCount
The number of templates successfully updated by the call. This property is read-only.
Errors
400
Bad Request Error